MMC:CFG_1.0::

MMC_REAL_ROUTINE:

-name spccon    -default_struct 1,1,0,0,0,0,0
-name spcdiscon -default_struct 1
-name spcwrite  -default_struct 1,1,1
-name spcdump   -default_struct 1,1,1,0
-name spcread   -default_struct 1,1

MMC_REAL_PARAM:


-name common_spcdescr		-name_rule LAST
-name common_spcstatus		-name_rule LAST

-name spccon_grpsize		-name_rule LAST  -def_name  3
-name spccon_teach		-name_rule LAST  -def_name  20
-name spccon_header		-name_rule LAST  -def_name  """"""
-name spccon_backupfile		-name_rule LAST  -def_name  """spc.bck"""

-name spcwrite_value		-name_rule LAST

-name spcdump_spcfile		-name_rule LAST  -def_name  """spc.dat"""
-name spcdump_header		-name_rule LAST  -def_name  """"""

-name spcread_data	-name_rule LAST  -def_name 

MMC_COMMON_PARAM:

-name spccon_descr  	-common_space_name	common_spcdescr
-name spcdiscon_descr 	-common_space_name	common_spcdescr
-name spcwrite_descr	-common_space_name	common_spcdescr
-name spcdump_descr	-common_space_name	common_spcdescr
-name spcread_descr	-common_space_name	common_spcdescr

-name spccon_status  	-common_space_name	common_spcstatus
-name spcwrite_status	-common_space_name	common_spcstatus

MMC_REAL_DATATYPE:

-name spcdescr   -def_name spcdescr\
                 -value_rule NONE  \
                 -object_type VAR
   
-name spcstat    -def_name spcstat \
                 -value_rule NONE  \
                 -object_type VAR
   
-name spcdata    -def_name spcdata \
                 -value_rule NONE  \
                 -object_type VAR		 
